# -*- coding: utf-8 -*-
# Generated by Django 1.11.11 on 2020-04-25 07:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('consensus_base', '0013_auto_20200425_0052'),
    ]

    operations = [
        migrations.AddField(
            model_name='pollinvitation',
            name='created_by_username',
            field=models.CharField(blank=True, max_length=250),
        ),
    ]
